Skip to content

HTTPS clone URL

Subversion checkout URL

You can clone with
or
.
Download ZIP

Installation

chriso edited this page · 13 revisions

Node.io requires Node.JS v0.2.6+ and NPM (Node Package Manager).

If you have Node.JS and NPM installed, run

npm install node.io

If you have Node.JS installed but do not have NPM, run

curl -# http://npmjs.org/install.sh | sh
npm install node.io

If you do not have Node.JS installed, run

cd /tmp
wget http://nodejs.org/dist/node-v0.4.0.tar.gz
tar zxvf node-v0.4.0.tar.gz
cd node-v0.4.0
./configure
make && make install
curl -# http://node.io/fresh.sh | sh
npm install node.io
Something went wrong with that request. Please try again.